<?php
// Добавляем в таблицу ACC_TABLES поля для хранения информации по каждому типу шаблонов
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "acc_tables_par LIKE 'free_sms_template'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "acc_tables_par ADD free_sms_template INT(11) NOT NULL DEFAULT 0");
}
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "acc_tables_par LIKE 'free_mail_template'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "acc_tables_par ADD free_mail_template INT(11) NOT NULL DEFAULT 0");
}

?>